Subject: Re: [lojban] ce'u once again

From: Adam Raizen <[email-masked]>
Date: Tue, 02 Apr 2002 13:14:37 +0200

la nitcion. cusku di'e

> In particular, a reviewer suggested to me that I can't claim a
> property applying to a specific individual is a fact, with the
> example "Fred's illness is more debilitating than George's".

I agree; it's not a fact, it's a proposition. Whether that proposition is
claimed as a fact or compared to another proposition or modified in some way
before being claimed (or something else) is dependent on the selbri.

'le te bilma be fi la fred. le te bilma be fi la djordj. cu zmadu le ka ce'u
bleri'a'

> I agree,
> but would content 'illness' here is neither a fact nor a quality, but
> a state (i.e. an event); and if this was a non-stative event, like
> running (Fred's running is more debilitating than George's), we
> wouldn't even think this involved a quality.

I don't see what the difference is, but I also forgot what your distinction
is between a property and a quality. (The property/quality here is
'debilitating', not 'running' or 'being sick', right?)

'le nunbajra be la fred. le nunbajra be la djordj. zmadu le ka ce'u bleri'a'

> lenu la fred. bilma cu zmadu lenu la djordj. bilma kei
> leka ce'u rinka leka zo'e ruble
>
> That's the version I'm putting in the lesson. But of course, the
> value of zo'e is dependent on ce'u: it's the person who is ill. Does
> it make sense to say
>
> lenu la fred. bilma cu zmadu lenu la djordj. bilma kei
> leka ce'u rinka leka ce'u ruble?

No it doesn't. 'zmadu' requires a unary property in the 3rd place.

If you want to make it clear that the illness is weakening Fred and George
respectively, I would put simply Fred and George in the first and second
place, something like:

'la fred. la djordj cu zmadu le ka ce'u goi cy. zo'u le te bilma be cy. cu
bleri'a cy.'

Maybe you could even refer back to 'ce'u' with 'cy.' without explicitly
assigning it, i.e.:
zmadu fi le ka le te bilma be ce'u cu bleri'a cy.

> Is this instead one of the instances of {makau} I've heard of?
>
> lenu la fred. bilma cu zmadu lenu la djordj. bilma kei
> leka ce'u rinka leka makau ruble?

"Fred's being sick is more that George's being sick in what it weakens"(?)

I don't think that a 'makau' is appropriate with 'zmadu'.

> Do we go clever and say
>
> lenu la fred. bilma cu zmadu lenu la djordj. bilma kei
> leka ce'uxipa goi tu'a ce'uxire rinka leka ce'uxire ruble?

Even there it's not completely clear what is raised out of the abstraction;
it could also be the illness.

mu'o mi'e .adam.